import { PermissionString } from "../../../type/permissionTypes";

export interface CreateWebapiPermissionCommand {
  permission: PermissionString;
  apiId: number;
}

export interface DeleteWebapiPermissionCommand {
  permission: PermissionString;
  apiId: number;
}

export interface UpdateWebapiPermissionsCommand {
  apiId: number;
  permissions: Array<PermissionString>;
}
